[osg-users] vpb revision

Robert Osfield robert.osfield at gmail.com
Mon Sep 1 06:08:57 PDT 2008


On Mon, Sep 1, 2008 at 2:03 PM, Cedric Pinson <mornifle at plopbyte.net> wrote:
> I understand, but for people who wants to use the last version vpb that
> works with osg-2.6, it could helps.

VPB svn-trunk is bleeding edge, and as the front page of
virualplanetbuilder.osgforge.org says - it compiles OSG svn-trunk.

If you have to stick to OSG-2.6 then you'll need to grab one of the
previous developer releases of VPB.

Robert.



More information about the osg-users mailing list